<div class="nav-wrapper" ng-controller="HeaderController as vm">
    <ul id="nav"
        class="nav"
        data-slim-scroll
        data-collapse-nav
        data-highlight-active
        style="font-size: 3em;">
        <li class="sidebar"> <md-button aria-label="meanu" href="#/customers" toggle-off-canvas> <i style="font-size: 2.5rem;"  class="zmdi zmdi-accounts-alt" ></i><span data-translate="CUSTOMERS"></span> </md-button> </li>
        <li class="sidebar"> <md-button aria-label="meanu" href="#/venues"    toggle-off-canvas> <i style="font-size: 2rem;"  class="zmdi zmdi-pin" ></i><span data-translate="VENUES"></span> </md-button> </li>
        <li class="sidebar"> <md-button aria-label="meanu" href="#/tasks"     toggle-off-canvas> <i style="font-size: 2rem;"  class="zmdi zmdi-calendar-note" ></i><span data-translate="TASKS"> </span> </md-button> </li>
        <li class="sidebar"> <md-button aria-label="meanu" href="#/notes"     toggle-off-canvas> <i style="font-size: 2rem;"  class="zmdi zmdi-file-text" ></i><span data-translate="NOTES"></span> </md-button> </li>
        <li class="sidebar"> <md-button aria-label="meanu" href="#/scripts"   toggle-off-canvas> <i style="font-size: 2rem;"  class="zmdi zmdi-timer" ></i><span data-translate="SCRIPTS"></span> </md-button> </li>
        <li class="sidebar"> <md-button aria-label="meanu" href="#/vendors"   toggle-off-canvas> <i style="font-size: 2rem;"  class="zmdi zmdi-truck" ></i><span data-translate="PROVIDERS"></span> </md-button> </li>
        <li class="sidebar"> <md-button aria-label="meanu" href="#/guests"    toggle-off-canvas> <i style="font-size: 2rem;"  class="fa fa-users" ></i><span data-translate="RSVP"> </span> </md-button> </li>

        <!--<hr class="sidebar">-->

        <li class="sidebar" id="mnuEvents">
            <a md-button
               toggle-off-canvas
               aria-label="menu"
               href="#/dashboard">
                <i class="fa fa-arrow-left"></i>
                <span data-translate="BACK_TO_HOME"></span>
            </a>
        </li>
    </ul>

    <div ng-hide="!vm.currentUser.trial" class="col-md-12" style="position: relative; top: 15px;" ng-controller="PaymentController as vm">
        <button class="btn btn-primary btn-block" style="border-radius: 4px;" ng-click="vm.subscription()">
            Assinar
        </button>
    </div>

    <div class="col-md-12" style="position: fixed; bottom: 1px;">
        <img src="/styles/images/easyplanner_cor_150w.png" alt="Easy Planner" class="logo-sidebar">
    </div>
</div>